

ul.menu {
	background-color: rgb(227, 155, 39);
	text-transform: uppercase;
    background-repeat: no-repeat;
  /*  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
    background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: linear-gradient(#4f4f4f, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0);*/
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	width: 1000px;
    height: 34px;

}

ul.menu>li {

		  
	width: 250px;
	float: left;
	list-style: none;
	position: relative;
	
}

ul.menu>li>a {
	
	color: #000;
	display: block;
	padding: 8px 20px 10px;
	text-decoration: none;
	text-align:center;		
	border-right: 1px solid #2b2b2b;
}

ul.menu>li>a:hover {
	background-color: rgba(0, 0, 0, 0.3);
	color: #ff0000;
}

ul.menu>li:first-child>a:hover {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}

ul.menu>li>ul {
	display: none;
	left:-40;
	
}

ul.menu>li:hover>ul {
	display: block;
	position: absolute;
	top: 34px;

	/*background-color: rgb(51, 83, 178);*/
	background-color: rgba(0, 0, 0, 0.0);
	z-index: 1000;
}

ul.menu>li:hover>ul>li {
	background-color: rgba(227, 155, 39, 1.0);
	float: none;
	width: 250px;
	list-style: none;
	border-bottom: 1px solid #2b2b2b;
}

ul.menu>li:hover>ul>li>a {
	background-color: rgb(227, 155, 39);
	padding: 6px 20px 8px 5px;
	display: block;
	color: #000;
	text-decoration: none;
}

ul.menu>li:hover>ul>li>a:hover {
	background-color: transparent;
	color: #ff0000;
}
.menuq{

		font:Arial, Helvetica, sans-serif;
		  text-decoration: none;
		  color: #F5B041;
		  font-family: Geneva, Arial, Helvetica, sans-serif;
		  text-transform: uppercase;
		  background-color: rgba(227, 155, 39, 1.0);
		   FONT: 10pt Tahoma, Arial, Helvetica, sans-serif;
         }

	
	
	
	
	
	
	
	
	
		
.spoiler.close h2
					{		
					width:210px;	
					float: left;
					list-style: none;
					position: relative;
					text-transform: uppercase;
					cursor:pointer;
					text-decoration: none;	
					color:#000;	
					FONT: 9pt Arial, Helvetica, sans-serif;
					border-bottom: 1px solid #2b2b2b;
					padding: 6px 35px 10px 5px;
					margin:0 0 10 0;
						background: rgba(227, 155, 39, 1.0);
					}
.spoiler.close h2:hover
						{width:210px;
							float: left;
							color:#ff0000;
					/*		background-color: rgba(0, 0, 0, 0.3);*/
					background: rgba(227, 155, 39, 1.0);
						}	
.spoiler .block
				{
				color:#000;	
				cursor:pointer;
					float: left;
					background: rgba(227, 155, 39, 1.0);
				}



.lock
				{FONT: 9pt Arial, Helvetica, sans-serif;
				width:220px;
				color:#000;	
				cursor:pointer;
					float: left;
					background: rgba(227, 155, 39, 1.0);
					border-bottom: 1px solid #2b2b2b;
					padding: 6px 5px 10px 25px;
					margin:-10 0 10 0;
					
				}
.lock:hover
				{				
				color:#ff0000;	
				cursor:pointer;
				/*background: rgba(0, 0, 0, 0.2);*//*
				}
.lockdiv{
		padding: 0px 3px 0px 3px;
		margin:0 0 0 0;
}





